Page MenuHomePhabricator

ULS is aligned the wrong way at the ContentTranslation article selector
Closed, ResolvedPublic1 Estimate Story Points

Description

ULS is aligned the wrong way at the ContentTranslation article selector. It's a regression from a few days ago.

On smaller resolutions the language selector is off screen and the some of the languages are not selectable.

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : masterSet ULS position according to page direction

Event Timeline

Amire80 created this task.Jul 18 2015, 9:42 PM
Amire80 raised the priority of this task from to High.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 18 2015, 9:42 PM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.
Nikerabbit updated the task description. (Show Details)Jul 21 2015, 4:41 PM
Nikerabbit set Security to None.
Amire80 claimed this task.Jul 21 2015, 5:41 PM
Amire80 added a project: LE-CX6-Sprint 1.
Arrbee edited a custom field.Jul 21 2015, 5:52 PM

Change 226252 had a related patch set uploaded (by Amire80):
Set ULS position according to page direction

https://gerrit.wikimedia.org/r/226252

Restricted Application added a project: I18n. · View Herald TranscriptJul 22 2015, 12:18 AM
Amire80 moved this task from Backlog to In Review on the LE-CX6-Sprint 1 board.Jul 22 2015, 12:40 AM
Amire80 closed this task as Resolved.Jul 22 2015, 5:02 PM
Amire80 moved this task from In Review to Done on the LE-CX6-Sprint 1 board.

Change 226252 merged by jenkins-bot:
Set ULS position according to page direction

https://gerrit.wikimedia.org/r/226252